[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

apache: Could not open the requested SVN filesystem

From: Mike Miscevic <mike_at_miscevic.ca>
Date: 2005-03-30 12:56:46 CEST

I ran into the dreaded 'Could not open the requested SVN filesystem'
problem. After checking a multitude of settings, varying Apache
server versions, I finally nailed down what, in my particular case,
was causing the error; Apache build-option: MPM_WORKER. Switching back
to stock MPM_PREFORK solved the problem. Hope this little note can save
some people the frustration it caused me.

This was on the following system:

- svn, version 1.1.3 (r12730)
- Sunos 5.10 x86
- Apache 2.0.53 and 2.0.52

-- 
Mike Miscevic
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Mar 30 14:09:20 2005

This is an archived mail posted to the Subversion Users mailing list.